Subject: Re: S-3A Viking contribution
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 27 May 2001 21:02:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Gordon Kwan" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 22, 2001 6:28 PM
Subject: S-3A Viking contribution

> Steve,
>
> Attached are the photos from my S-3A Viking that I just completed this
> weekend.  This is my second submission (my first was the F-14 Santa Cat
last
> Christmas).
>
> My text is as follows:
>
> This is AMT/Ertl's 1:48 S-3A Viking.  It was built out of the box
depicting
> a S-3A from the late 1970's.  The decals are from Aeromaster's USS Nimitz
> Carrier Air Wing 8 from 1977-8 plus Aeromaster High Vis S-3 Viking
stencils.
>
> Painting was done using ModelMaster enamels.  Panels lines were
highlighted
> using a 0.3mm mechanical pencil.  I then applied a light coat of Future
> before putting the decals on and then another coat of Future to seal in
the
> decals.  The Future made the plane too shiny even for this high vis bird,
so
> I sprayed on a coat of Modelmaster Acryl semi-gloss which made its
> reflectance appear more in scale.
>
> End of text
>
>
> Also, I am the webmaster for IPMS/Great Plains (greater Kansas City area).
> Our club website is:
>
> www.ipmsgreatplains.homestead.com
>
> for consideration for your Mystery Bus Tour in the future.
>
> Please email me if you have any questions.
>
> Thanks for you time,
> Gordon Kwan
> [email-masked]
>